$(function() {
	$('#form-plugins').submit(function() {
		var checked;
		$(this).find('input[@type="checkbox"]').each(function() {
			if (this.checked) {
				checked = true;
			}
		});
		
		if (!checked) { return false; }
		
		return window.confirm(dotclear.msg.confirm_delete_plugins);
	});
});